html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
.nav-brand_logo {
    width: 150px;
    height: 65px;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

dd.precio{
    font-size:30px;
    font-weight:bold;
}
dt.titulos {
    font-size: 18px;
}
dd.oferta {
    color:red;
}

